Subject: FVWM: Here's a stupid question:

From: [email-masked] (Jeff Abbott)
Date: Thu, 1 Aug 1996 05:59:58 -0600 (MDT)

H'lo all,

	I just downloaded and compiled Fvwm 2.0.43, and I have a stupid 
question: How do I run it? Did it change /usr/X11R6/bin/fvwm to be the 
current version? I don't think it did, coz using my old .xinitrc with the
simple `fvwm' command near the bottom starts up my old version (1.23b). I'm 
confused. Please reply via private mail to [email-masked], so as to avoid
bogging up the listserv with essentially pointless messages. Thanx in advance.

Truth until paradox,
Jeff
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].